.. _vim.fault.PatchMetadataInvalid: ../../vim/fault/PatchMetadataInvalid.rst


vim.fault.PatchMetadataCorrupted
================================
    :extends:

        `vim.fault.PatchMetadataInvalid`_

  This fault is thrown if the metadata associated with a patch is corrupted or unreadable when a patch query or install is attempted.

Attributes:




